.centerheadertext {
	font-family: Tahoma, Arial, Verdana, sans-serif;
	font-size: 23px;
	font-weight: bold;
	color: #FF6201;
}
.buttontext {
	font-family: Tahoma, Arial, Verdana, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #878787;
}
.alltext {
	font-family: Tahoma, Arial, Verdana, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #003366;
}
.nicetext {
	font-family: Tahoma, Arial, Verdana, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FF8700;
}
.doptext {
	font-family: Tahoma, Arial, Verdana, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #CCCCCC;
}
.standarttext {
	font-family: Tahoma, Arial, Verdana, sans-serif;
	font-size: 11px;
	color: #172246;
}
a:link, a:active, a:visited {
	font-family: Tahoma, Arial, Verdana, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #003366;
	text-decoration: none;
}
a:hover {
	font-family: Tahoma, Arial, Verdana, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #003366;
	text-decoration: underline;
}
BODY {
	background-image: url(http://www.primetimenewspapers.com/dcr/newpics/bursak.gif);
}
.textinall {
	font-family: Tahoma, Arial;
	font-size: 10px;
	font-weight: bold;
	color: #01324E;
	text-decoration: none;
}
.textinall2 {
	font-family: Tahoma, Arial;
	font-size: 10px;
	font-weight: normal;
	color: #2D2D2D;
	text-decoration: none;
}
.textinall3 {
	font-family: Tahoma, Arial;
	font-size: 14px;
	font-weight: bold;
	color: #01324E;
	text-decoration: none;
}
.textinall4 {
	font-family: Tahoma, Arial;
	font-size: 18px;
	font-weight: bold;
	color: #FF0000;
	text-decoration: none;
}
.textinall5 {
	font-family: Tahoma, Arial;
	font-size: 12px;
	font-weight: bold;
	color: #01324E;
	text-decoration: none;
}
.textinall6 {
	font-family: Tahoma, Arial;
	font-size: 12px;
	font-weight: normal;
	color: #2D2D2D;
	text-decoration: none;
}
.textinall7 {
	font-family: Tahoma, Arial;
	font-size: 12px;
	font-weight: bold;
	color: #01324E;
	text-decoration: none;
}

.textinall8 {
	font-family: Tahoma, Arial;
	font-size: 12px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
}


a.link:link, a.link:active, a.link:visited {
	font-family: Tahoma, Arial, Verdana, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}
a.link:hover {
	font-family: Tahoma, Arial, Verdana, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: underline;
}
a.textsub:textsub, a.textsub:active, a.textsub:visited {
	font-family: Tahoma, Arial, Verdana, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}
a.textsub:hover {
	font-family: Tahoma, Arial, Verdana, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}
a.textlog:textsub, a.textsub:active, a.textsub:visited {
	font-family: Tahoma, Arial, Verdana, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #ffffff;
	text-decoration: none;
}
a.textlog:hover {
	font-family: Tahoma, Arial, Verdana, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #ff0000;
	text-decoration: none;
}
a.sub:sub, a.sub:active, a.sub:visited {
	font-family: Tahoma, Arial, Verdana, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FF9000;
	text-decoration: none;
}
a.sub:hover {
	font-family: Tahoma, Arial, Verdana, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: underline;
}

a.welcome:welcome, a.welcome:active, a.welcome:visited {
	font-family: Tahoma, Arial, Verdana, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FF9000;
	text-decoration: none;
}
a.welcome:hover {
	font-family: Tahoma, Arial, Verdana, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FF9000;
	text-decoration: none;
}

